<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="tsLevelTwo.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>359, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="cmdAddProcedimento.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAs1JREFUOE91k8tL
        W1EQxq1/gN02i+7rohQ3tnQjhCy6KKSaRU1pwNa0BRNRulKDxPrAaBMtIQaCiShWDcYHCSXSJBKf8Rmt
        SQyKj4WPXhQUWiwFIffrzIEEhHrhcph7Z37zzXfOuZN3y7O2tlZ5fX39GkAerV+VSqXnttzc92QyWbi8
        vFxARflLS0vnp6enODk5wdjY2LnZbM4PBoMFExMThf8FbW5u9kaj0czq6qo0OzurmJubkw4PD3FwcIDJ
        yUlpfHxcQSBpZGQkMzAw0HsDQsWm/f19XFxcYG9vD1R8RclyOp1GKpVCX1+fTPEVjQVJkjA1NYXOzk5T
        DrKystIYCARkhnDB7u6uAGUBHCcSCTCARkR9fb1cW1vbeEPF4uJiGxevr6+DgAiFQnC73SC5rAixWAw0
        muhusVjacsVEjM/Pzx+Hw+HLnZ0dxONxRCIRNDc3x+rq6lRknspqtcYoR4D4P8WXra2tx5QTz2Pjzs7O
        hFzuvLGxgaGhIbS0tKiyXVwul4o8wMLCglDGathcrVabEYCjoyMxI//gDn6/H3a7PQdwOp0qr9crFPAI
        MzMzIl+tVmfy+vv74zab7djj8VzSbggI+0DOx7gzg3gEl68LH506vO9S45VZKb/Ql/zSaDTxnBcksY2M
        FEbxSgcJo6OjoH2Hw9uBT743+JbqwY+fIXSHq/Cy+yGKDQqrAPh8vkaHwyFvb2+LYt6ura0t4QmDKjqe
        wZ/8An/aTocUsEbeoTvyAY8Md/8KwODgoImd55M3PDwMcv6KXplN47mfm4oQTLlFcfYJJHrw2KBAboSm
        pqZenU6X0ev1UkNDg4J2QWIlrOCp8b78OfQW7aEKUd/+veKmgiylpqamsLq6uoAvDr3n09PToBOKEu2T
        PxrrA9hCenBnXjnOefC/22U0GivLy8ujpaWl0bKyssriqnuWIoPiN8vmlWOu+wckBUWdilYJxQAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="cmdEditProcedimento.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAvlJREFUOE91k8tP
        E2EUxSt/AHGLWxYG/QdcuKEi1gcJAprGKkQQdCFQEw0UREibRq2mgUbUCJRAbTBQijWkPCyvAn1SqH1Z
        5GlpM0IsIAIV6szxm8ZCSGA2k/ky53fPPfd+xzhHPHa7vSAajd5kGIazu7v7nsvlNh3179652+1OsVgs
        iQASzGbzSigUQjAYhEajWamurk7Q6/WJWq025VCQ0+lscDgctM1mo0ZGRpKMRiM1Pz+Pubk56HQ6qrOz
        M4mAqLa2Nrq1tbXhAGRqaqpydnYW4XAYMzMzIOLNgYEBxufzwePxoKuriyHiTdIWKIpCT08PZDJZ5R7E
        arVWjY6OMiyEFUxPT8dAcQD77XK5wAJIixCJRIxQKKw64GJ8fFzKiicmJkCA6O/vR2NjI1paWlhHMJlM
        sH1WwK/mY0YnhbMpHc7607kcQnSQ6ktDQ0Orfr8fJAcYDAaIxWJTeXl5GgkvTS6XmyaHZKAGy7Du6gZ+
        h7Dm0mBEdmWXQ8T08vJyzC5beXJyEmq1GhKJJC1u0aK5JP7pqcbO0idQwy+w7dbi7+IYcVEEDqlMBwKB
        WI+sTdYBSR0KhSIGCPQm88Luxwy9PYbtufsI24rxVVUAV3MRhHdzaQ4ZiYNYXGpubl4l04hB2ByUSqVp
        WH21YtUtAh0xY2s2D5GAABu+CnjqubQwP/tHdna2Yy9IMiYpCRJkB8C+jR9fgrKX/RfnIvL9Bn55KjH9
        +gLkD/nKAxPo6OioIn0zXq83Jh7rroOv7xHobSMiCwX4E7iFdeLkGxE7RvtQUlLCFBYW7o9RpVJVssmz
        m9cqfwCvvgJfemoRtF7D1oIAYWc5nLXnmU7Vm1hWNTU1yMrK2l8k1g45bCBkuv35OWBjEf53ORisOIHx
        txfR++QMrRFxU/l8PpWRkUHzeLyDqxzvp7S0NEVy51R0x/wKO9Y6WKWpaL+XjOLbWavsZRIIBImZmZmH
        X6Y4JOfs8cjTvJNRwzMe/UGSvpZ//bKF2C046ir/A2xvO4DNyCZXAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="cmdDeleteProcedimento.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAuJJREFUOE91U99L
        k1EYnk7vSuguLyrsTv+AILyo5rorRIVykXSxXQQ5lMjcJjLxR9jYQIYIohPF/IG/FXTqNjY3nc75KfPH
        UHSL3OzDhauLWWHue3rPBy6EPHD4ON95n+d93ud9T5rkiuX3+5VnZ2cvAUjo+0kmk1muik3939rayl1Z
        WckiUPry8nLs6OgI0WgUIyMjMb1enz4zM5M1NjaW+1+ijY2NDqfTmVxdXeUXFhay3W43Hw6HEQqFMD4+
        zo+OjmYTET8wMJDs6enpuERC4JqDgwOcnJxgf38fBE5QsBAMBrG9vY2uri6BzgkqCzzPw2q1wmAw1KRI
        fD5f7dTUlMBIGGBvb08kuiBg583NTTACKhFarVaorKysvaRiaWmpiYHX1tZAhJifn0dnZydILlMEr9cL
        Kk3M3tzc3JQCEyPn8XgiNpstvru7C47jYLfbUV9f79VoNHIyT240Gr0UIxKxezrHGxsbIxTDSZhxx8fH
        olyWeX19HX19fWhoaJBfZGlvb5eTB1hcXBSVMTXMXIVCkRQJDg8PxRrZBcswOTkJs9mcImhra5MPDg6K
        ClgJLpdLjC8sLExKuru7OZPJFLFYLHHqhkjCfCDnvSwzI2IluFvewfXiLuyyTEw8uJ78+CTvR0lJCZfy
        giQ2kZGiUexLg4ShoSFQ3+FuqUKgKh+/pk0QgrM4HXwL/5u8c1tBhlokGB4erm1tbRV2dnZEMGtXIBAQ
        PWFE9me38ZPAMD8Fqm8AH3LwzfAQ04+kYZGgt7e3hjnPJq+/vx/kfIK2wExjddtlGRC4MZrwf+u7/iaG
        ZBlCqoS6urqOsrKypEql4nU6XTZ1gWdKmIKJe9fOExYlQKDf7yWI0/7yWorZx9LopWGqqKjIVavVWezh
        0I45HA7QhMKouH/qe3Xnz9fqHMS0mQip0uDIzzi3ytN1V77Q8vJyZWlpqbOoqMhZXFys9Dy/pZkrkH5m
        sufk0sgF+C9M/kPnBqycrwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="tbLevelOneBO1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>223, 17</value>
  </metadata>
  <metadata name="MaintenanceFormToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="tbLevelTwoBO1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>484, 17</value>
  </metadata>
  <metadata name="childFormDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
</root>